Oh, great, KANeKT has done that!

477

(2 replies, posted in Feature requests)

Refresh, this function should be in standard. In FluxBB it is smile.

478

(13 replies, posted in Archive)

Will you update this MOD? Subforums are one of the most usable extensions, what I need.

Works great, but what with further development? It can has many security bugs, and currently I can't fix it alone.
Nah... OK, it's time to hardly learn PHP.

I don't like using extensions for 1.3.

Please, continue developing it. It's important extension for me smile.
If you don't wat, please share a link to it.
Regards from Poland wink
Trace

482

(3 replies, posted in PunBB 1.4 additions)

Nice extension, works with pun_bbcode?

483

(6 replies, posted in Supported extensions)

Please, update into latest version.

484

(31 replies, posted in Supported extensions)

When it will be really updated to 1.4.2? It's very important extension.

485

(5 replies, posted in Feature requests)

A good feature, but perfectly for an extensions.
@UPUP
We must kill all spammers!

486

(38 replies, posted in Supported extensions)

You must go to your FTP and open config.php
You must find there:

//define('FORUM_DEBUG', 1);
//define('FORUM_SHOW_QUERIES', 1);

And replace with:

define('FORUM_DEBUG', 1);
define('FORUM_SHOW_QUERIES', 1);

http://dl.dropbox.com/u/82283017/punbb/ … cement.zip
Use this link.

488

(11 replies, posted in PunBB 1.3 additions)

Use this:
http://punbb.informer.com/forums/topic/ … obile-v09/

489

(10 replies, posted in Discussions)

I've wrotten ^.

Compare the files with WinMerge, apply changes and upgrade Database to the newest version.

491

(10 replies, posted in Discussions)

Open your languages folder (ex. lang/English) and find fille common.php

Find in it:

'Powered by'                =>    'Powered by %s, supported by %s.',

And replace with:

'Powered by'                =>    'Powered by %s Forum Software by %s.',

Or what you want...

492

(22 replies, posted in Development)

You can install it. Fancy AddThis isn't compatible with your version, it is not tested on it.

493

(22 replies, posted in Development)

Some old extension may broke something in new system. And "pun_qote" was full of bugs since 1.3.X too.

494

(22 replies, posted in Development)

I know that "trick", but it is not safe.

495

(22 replies, posted in Development)

When pun_quote will be ready for 1.4?

496

(115 replies, posted in Supported extensions)

Yes.
http://punbb.informer.com/extensions/

497

(23 replies, posted in Supported extensions)

Propably GNU GPL, like PunBB.

Use pun_approval
http://punbb.informer.com/extensions/
And do this manualy.

499

(11 replies, posted in Supported extensions)

Please, update it into 1.4.

500

(11 replies, posted in PunBB 1.3 additions)

Update into 1.4, and download KT Mobile.